How to install libmia-2.2-4-dbg on Debian 9 (Stretch)